@charset "utf-8";
/* timeline only */

/* The actual timeline (the vertical ruler) */
.main-timeline {
  position: relative;
}

/* The actual timeline (the vertical ruler) */
.main-timeline::after {
  content: "";
  position: absolute;
  width: 1px;
  background-color: #333;
  top: 0;
  bottom: 0;
  left: 50%;
}

/* Container around content */
.timeline {
  position: relative;
  background-color: inherit;
  width: 50%;
}
.timeline::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -13px;
  background-color: #ffffff;
  border: 5px solid #740013;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}
.left {
  padding: 0px 40px 20px 0px;
  left: 0;
}
.right {
  padding: 0px 0px 20px 40px;
  left: 50%;
}
.left::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  right: 30px;
  border: medium solid #333333;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #333333;
}
.right::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  left: 30px;
  border: medium solid #333333;
  border-width: 10px 10px 10px 0;
  border-color: transparent #333333 transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -12px;
}

.timeline h3 {
  font-size:20px;
  color: #740013;
  margin-bottom: 5px;
}
.timeline h5 {
  margin-bottom: 20px;
}
.timeline p {
  font-size:16px;
  margin-bottom: 10px;
}
.timeline p.small {
  font-size:14px;
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .main-timeline::after {
    left: 31px;
  }
  .timeline {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

  /* Make sure that all arrows are pointing leftwards */
  .timeline::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent #333333 transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after,
  .right::after {
    left: 18px;
  }

  .left::before {
    right: auto;
  }

  /* Make all right containers behave like the left ones */
  .right {
    left: 0%;
  }
}

